[HEADER]
VERSION=4

[GEARS]
UP=6750
DOWN=80
SLIP_THRESHOLD=0.95
GAS_CUTOFF_TIME=0.28

[PEDALS]
GASGAIN=4.0
BRAKE_HINT=0.96
TRAIL_HINT=1

[STEER]
STEER_GAIN=1.2

[LOOKAHEAD]
BASE=17.5
SPEED_GAIN=0.16
GAS_BRAKE_LOOKAHEAD=0
[ULTRA_GRIP]
VALUE=1.15
[PHYSICS_HINTS]
AERO_HINT=1
[TYRES]
HINT=1.01
